---
title: "rC3 franconian.net Infos"
date: 2020-12-27T04:42:00+01:00
menu:
  main:
    parent: News
---

Hi,

today the remote Chaos Experience (rC3) starts and we at franconian.net are happy that you are a part of it!

To make the start of the event a little easier, here is some information about the schedule of talks and the event.

Additionally, it's also worth taking a look at the recently published article "#rC3: Takeoff" on the official CCC Event Blog: https://events.ccc.de/2020/12/26/rc3-takeoff/


### Schedule of talks at franconian.net ###

1. Wear a headset and make sure your internet connection is stable (best connected via LAN cable)
2. 20 minutes before the start, be in Mumble on the server mumble.bckspc.de and contact the Stage Manager
3. Prepare your webcam and desktop stream via https://kevin.c3voc.de and provide the links in the Mumble
4. Wait for the welcome and introduction by the Herald (moderator)
5. Give your presentation
6. After the time is up, the Herald will ask you questions in between, which you can answer
7. Wait for the ending moderation by the herald
8. Stay in the streams until the Stage Manager signals the end of the presentation
9. Celebrate your presentation :)


### Program

When exactly which lecture is running on which stage can be seen in the program – the so-called Fahrplan. The timetable lists mainly lectures, workshops and DJ sets.

Link to the official Fahrplan: https://rc3.world/rc3/public_fahrplan

In addition to the official Fahrplan, there is another view of the program here: https://pretalx.com/rc3/schedule/

Additionally, there are some apps that can be used on your smartphone:
- iOS: https://apps.apple.com/de/app/rc3-congress/id941205524
- Android (the versions are not up to date, yet):
    - 36C3 Timetable: https://play.google.com/store/apps/details?id=info.metadude.android.congress.schedule
    - Giggity: https://f-droid.org/packages/net.gaast.giggity/


### Streams

To watch the live streams of the talks, the C3 VOC (CCC Video Operation Center) provides a stream for each channel on the following page:

https://streaming.media.ccc.de/rc3

For a short time(!) after the live talk, there is also a recording available for re-watching the live stream under the name ReLive. The chat for asking questions during the live streams is also linked there.

The finished recordings will be available after some time on https://media.ccc.de and will also be published on the corresponding YouTube channel.


### Information channels

Before, during and after the event there will be a lot of information on various offers of talks, workshops, working groups and the like.

The main sources are as follows:

- Official event website: http://rc3.world
- CCC Event Blog: https://events.ccc.de

Furthermore, Twitter is an important resource. Especially the hashtag #rC3 will bring up a lot of interesting information from the community. Alternatievly you can also use Mastodon.

The following Twitter accounts are also worth a look: [@ccc](https://twitter.com/ccc), [@chaosupdates](https://twitter.com/chaosupdates), [@c3infodesk](https://twitter.com/c3infodesk), [@c3voc](https://twitter.com/c3voc), [@c3cert](https://twitter.com/c3cert), [@c3awareness](https://twitter.com/c3awareness), [@eventphone](https://twitter.com/eventphone), [@rc3infra](https://twitter.com/rc3infra)


### rC3 World

Also new will be the so-called rC3 World, which is a kind of browser-based 2D MMORPG. There you can move with an avatar through various self-built worlds, meet other beings and, if you want, talk to them via audio and video. There will be a lot to discover in the worlds. For example, there will probably be self-organized lectures and workshops and badges can be collected.

For the rC3 World, however, a ticket is required, which could be purchased a while ago. Unfortunately, there are currently no more tickets available. If a ticket was purchased, it will be available soon.

Howto: https://howto.rc3.world/play.html


### Eventphone

Besides the many infrastructures for streaming, website, blog and Fahrplan, there is again a dedicated phone infrastructure. If somewhere four-digit phone numbers (SIP or DECT) are mentioned, this infrastructure is meant. At https://eventphone.de you can register an account and learn how to use the phone numbers.

If necessary, the Eventphone telephone numbers can also be reached with any telephone using the following number:
+49 5361 890286 XXXX
XXXX must be replaced by the four-digit phone number


### Have fun

We wish you a lot of fun at rC3. If you have any questions, we are available on various channels.


Kind regards
Mot
for franconian.net
